Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 71950 - "Reset to default" capitialization is wrong
"Reset to default" capitialization is wrong
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Explorer
5.x
All All
: P4 (vote)
: 6.x
Assigned To: t_h
issues@platform
: NETFIX, SIMPLEFIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-28 00:30 UTC by _ jrichard
Modified: 2009-04-23 08:57 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
Simple patch for 6.7 (741 bytes, patch)
2009-03-30 22:45 UTC, Michel Graciano
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description _ jrichard 2006-01-28 00:30:38 UTC
The property window for the form editor has buttons with an ellipsis.  Clicking on these buttons for a 
JTable's "tableHeader" property brings up a dialog which generally has a button labeled "Reset to default", 
but I suspect the capitalization should be "Reset to Default" as that is the capitalization scheme the rest of 
NetBeans uses.
Comment 1 Tomas Pavek 2007-08-16 09:42:02 UTC
A trivial change in bundle file, needs to be done in property sheet.
Comment 2 Jiri Kovalsky 2009-03-30 15:10:55 UTC
Antonin Nebuzelsky agreed that he would review and integrate a patch for this issue contributed by the NetFIX [1] team.

[1] http://wiki.netbeans.org/NetFIX
Comment 3 Michel Graciano 2009-03-30 22:45:33 UTC
Created attachment 79093 [details]
Simple patch for 6.7
Comment 4 Jiri Kovalsky 2009-04-17 15:05:28 UTC
Tondo, can you please review & integrate the patch? Thanks!
Comment 5 Antonin Nebuzelsky 2009-04-22 11:42:54 UTC
Tomasi, please integrate.
Comment 6 t_h 2009-04-22 15:06:57 UTC
core-main #a51feabb6e62
Comment 7 Quality Engineering 2009-04-23 08:57:53 UTC
Integrated into 'main-golden', will be available in build *200904230201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/a51feabb6e62
User: Tomas Holy <t_h@netbeans.org>
Log: #71950: 'Reset to default' capitialization is wrong


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo